Last Comment Bug 565791 - Show all previously installed lightweight themes in AOM
: Show all previously installed lightweight themes in AOM
Status: RESOLVED FIXED
: uiwanted
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-13 16:07 PDT by Ryan Doherty (:rdoherty)
Modified: 2012-01-20 17:43 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Ryan Doherty (:rdoherty) 2010-05-13 16:07:18 PDT
Had a lot of users get confused with our current limit of 8 lightweight themes shown in the AOM. Most would like to see all previously installed themes. Users can remove them if they think they have too many.
Comment 1 Mike Kaply [:mkaply] (Out June 27-July 5) 2011-01-25 06:22:44 PST
The limit has been raised to 30 for FF4 and there's a preference.

Bug 520482

So this is probably WONTFIX or Dup
Comment 2 Zhenshuo Fang (:fang) - Firefox UX Team 2012-01-20 17:43:47 PST
(In reply to Michael Kaply (mkaply) from comment #1)
> The limit has been raised to 30 for FF4 and there's a preference.
> 
> Bug 520482
> 
> So this is probably WONTFIX or Dup

Yes.

Note You need to log in before you can comment on or make changes to this bug.